/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body {
	margin: 0;
	font-size: 13px;
	line-height: 1.3;
	background-color: #333333;
}

body, button, input, select, textarea {
	font-family: sans-serif;
	color: #bfc4ba;
}

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #252525; color: #fff; text-shadow: none; }
::selection { background: #252525; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #7f8779;
}
a:visited {
	color: #7f8779;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

p {	margin: 0 0  14px 0;}

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: Nicole
   ========================================================================== */
input[type="text"], textarea, select {
    background-color: #fff;
    border: 1px solid #DFDFDF;
    color: #494949;
    font-size: 22px;
    padding: 3px 10px ;
    width: 250px;
}
input[type="submit"] {
    cursor: pointer;
	vertical-align: top;
}
input[type="submit"]:hover {
}
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #141414;
	background-image: url('../images/bg2.jpg');
/*	background-attachment: fixed;*/
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}
label { 
	margin: 0 10px 0 0;   
	display: block;
    line-height: 35px;
}
#container {
	width: 1220px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container h1 {
	font-size: 29px;
	line-height: 28px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: normal;
	text-transform: uppercase;
}
#container h2 {
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
}

#container .border {
	padding: 17px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#container header {
	height: 153px;
	background-image: url(../images/horizontal-dash.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 10px;
	position: relative;
}
header a#logo {
	background-image: url(../images/luke-austin-logo.png);
	height: 120px;
	width: 310px;
	margin-top: 10px;
	display: block;
	background-position: left top;
}
header a#logo h1 {
	text-indent: -9999px;
}
header ul#social {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	top: 15px;
	right: 10px;
}
header #social a, header #social strong {
	display: block;
	float: left;
	margin-left: 5px;
	line-height: 30px;
}

header #social .icon a {
	height: 32px;
	width: 32px;
}

header #social li {
	display: inline;
	float: left;
	vertical-align: middle;
}
header #social li.fb a {
	background-image: url("../thumbs/32/32/images/social/facebook.png");
}

header #social li.google a {
	background-image: url("../thumbs/32/32/images/social/googleplus.png");
}

header #social li.googlecurrents a {
	background-image: url("../thumbs/32/32/images/social/googlecurrents.png");
}

header #social li.twitter a {
	background-image: url(../images/social.png);
	background-position: -46px 24px;
}

header #social li.tum a {
	background-image: url(../images/social.png);
	background-position: -69px 24px;
}

header #social li.linkedin a {
	background-image: url("../thumbs/32/32/images/social/linkedin.png");
}

header #social li.enquire {
	width: 300px;
	clear: both;
	text-align: right;
}

header #social li.enquire a {
	width: auto !important;
	height: auto !important;
	float: none;
	clear: none;
	display: inline;
}

header #social li[class] a:hover, #sidebar-social a:hover {
	opacity: 0.8;
}

header #social #facebook-share .fb-like {
	height: 20px;
	position: relative;
	top: -4px;
	width: 50px !important;
}

header #social .social-cart-link {
	background-color: #596354;
    background-image: url("../images/nav-hover.gif");
    background-position: right top;
    background-repeat: repeat-x;
    border: 2px solid #2A2A2A;
    border-radius: 6px 6px 6px 6px;
    color: #BFC4BA;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
	width: auto;
	font-weight: bold;
	position: relative;
	top: -3px;
	line-height: 32px;
}

#container #main {
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	padding: 0 10px 10px 10px;
	position: relative;
}

#container .index {
	padding-left: 340px !important;
}

#container .index #sidebar {
	width: 300px;
	margin-left: -330px;
	float: left;
	overflow: hidden;
}

#container .index #main-clm {
	width: 875px;
	position: relative;
}

#container  .galleryview #main-clm {
	width: 875px;
}

#container .default {
	width: 1200px;
}

.default #content {
	padding-right: 280px !important;
}

.default #content #sidebar {
	width: 250px;
	margin-right: -280px !important;
	float: right;
	border-left: 3px dashed #333333;
	padding-left: 10px;
}

#sidebar h2 {
	clear: both;
}

#sidebar h3 {
	text-align: center;
	margin-bottom: 0.5em;
}

#sidebar div {
	margin-bottom: 1em;
	clear: both;
}

#sidebar #sidebar-latest-prints {
	height: 250px;
	overflow: hidden;
	text-align: center;
}

#sidebar #sidebar-latest-prints a {
	margin: 0 auto;
}

#sidebar #sidebar-social a {
	width: 60px;
	height: 60px;
	text-indent: -9001px;
	
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	float: left;
}

#sidebar #sidebar-social #social-google {background-image: url(../thumbs/60/60/images/social/googleplus.png)}
#sidebar #sidebar-social #social-googlecurrents {background-image: url(../thumbs/60/60/images/social/googlecurrents.png)}
#sidebar #sidebar-social #social-facebook {background-image: url(../thumbs/60/60/images/social/facebook.png)}
#sidebar #sidebar-social #social-twitter {background-image: url(../thumbs/60/60/images/social/twitter.png)}
#sidebar #sidebar-social #social-rss {background-image: url(../thumbs/60/60/images/social/rss.png)}
#sidebar #sidebar-social #social-linkedin {background-image: url(../thumbs/60/60/images/social/linkedin.png)}

#sidebar .sidebar-item {
	margin: 0 0 1em 0;
}

#sidebar #sidebar-subscribe #sidebar-subscribe-form {
	text-align: center;
	width: 100%;
}

#sidebar #sidebar-subscribe #sidebar-subscribe-email {
	width: 140px;
	margin: 0;
}

#sidebar #sidebar-subscribe input[type="submit"] {
	margin: 0;
}

#sidebar-news-items a {
	display: block;
}

#sidebar-news-items ul {
	padding-left: 2em;
}

#container .default #content {
	padding: 2em 1em 1em 1em;
}

#content p a img, #content p img {
	margin: 0 1em;
}

footer {
	clear: both;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

footer a#subscribe {
	line-height: 30px;
	background-image: url(../images/nav-hover.gif);
	background-repeat: repeat-x;
	background-position: right top;
	border: solid 2px #2a2a2a;
	border-radius: 6px;
	background-color: #596354;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color:#bfc4ba;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	padding: 0 8px;
}

footer .credits {
	text-align: right;
	float: right;
	line-height: 25px;
}


/* =Home Page 
-------------------------------------------------------------- */

body.home #container #main {
	padding: 10px;

}
body.home #container header {
	margin-bottom: 10px;
}

body.home #container #main #sidebar p {
	font-size: 18px;
	line-height: 20px;
}

/* =Gallery View
-------------------------------------------------------------- */

#main #featured {
	padding-left: 300px;
	float: right;
}

#main.galleryview #sidebar {
	padding: 10px 0 10px 0;
	width: 302px;
	margin-left: -300px;
	float: left;
}
#main.galleryview #sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main.galleryview #sidebar ul li a {
	font-size: 19px;
	text-transform: uppercase;
	line-height: 41px;
	display: block;
	color: #bfc4ba;
	padding-left: 10px;
	text-decoration: none;
}
#main.galleryview #sidebar ul li.current a {
	background-image: url(../images/sidebar-nav-on.png);
	background-repeat: no-repeat;
}
#main.galleryview #main-clm {
	padding-left: 25px;
	background-color: #1a1a1a;
	background-image: url(../images/verticle-dash.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 20px;
	padding-bottom: 20px;
}
#main-clm #gallery {
	width: 885px;
	margin-right: -10px;
	margin-left: -10px;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 10px;
}
#main-clm .galleryitem {
	float: left;
	width: 165px;
	margin-right: 10px;
	margin-left: 10px;
	background: #252525;
	border: solid 1px #343434;
	margin-bottom: 15px;
}
#gallery .galleryitem .galleryimg {
	text-align: center;
	overflow: hidden;
	width: 165px;
	height: 145px;
}
#gallery .galleryitem a img {
	text-align: center;
	max-width: 165px;
	max-height: 145px;
}

#gallery .galleryitem a {
	color: inherit;
	text-decoration: none;
}

#main-clm .galleryitem:hover {
	background: #656b60;
	border: solid 1px #7f8779;
	color: #FFFFFF;
}
#gallery .galleryitem .caption {
	font-size: 11px;
	text-align: center;
	display: block;
	display:table-cell;
	vertical-align: middle;
	line-height: 12px;
	height: 36px;
	width: 165px;
	overflow: hidden;
}
#pagination {
	float: right;
	width: 500px;
}
#pagination ul li, #breadcrumbs ul li {
	display: inline;
}
#pagination ul, #breadcrumbs ul  {
/*	margin: 10px 10px 10px 0;*/
	margin: 0;
	line-height: 37px;
	padding: 0px;
/*	float: right;*/
	list-style-type: none;
	float: left;
}

#pagination ul li a, #pagination ul li span {
	margin-left: 5px;
	font-size: 120%;
	font-weight: bold;
	padding-left: 1em;
	padding-right: 1em;
	border: solid 2px #444444;
	line-height: 30px;
	border-radius: 6px;
	font-family: 'Open Sans', sans-serif;
	background-color: #444444;
	text-decoration: none;
	color:#999999;
}
#pagination a.current {
	background-image: url(../images/nav-hover.gif);
	background-repeat: repeat-x;
	background-position: right top;
	color: #FFFFFF;
}

#pagination a:hover {
	border-color: #666666;
	color: #CCCCCC;
}

#pagination a.current:hover {
	color: #FFFFFF;
}

#breadcrumbs {
	float: left;
	width: 100%;
	display: block;
}

#breadcrumbs ul li {
	margin-left: 5px;	
}
#breadcrumbs ul li a {    
	background-image: url("../images/breadcrumbs.png");
    background-position: right center;
    background-repeat: no-repeat;
    display: inline-block;
    padding-right: 15px;
}
#breadcrumbs ul li:last-child a {
	background: none;
	padding-right: 0px;
}
#pagination a, .slideshow a, #pagination ul li span {
	line-height: 30px;
	background: #252525;
	border: solid 1px #343434;
	border-radius: 6px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px!important;
	color:#4f4f4f;
	text-decoration: none;
	float: left;
	padding: 1px 9px;
}

/* =Singleview 
-------------------------------------------------------------- */

#main.singleview #main-clm { width: 1200px }

#main.singleview #options {	
	background: #252525;
	border: solid 1px #343434;
	margin: 15px 0 15px 0;
	padding: 15px;
	
}
#main.singleview #options input {
	clear: both;
}
#main.singleview #options label {
	line-height: 16px;
	float: left;
	margin-left: 5px;
}
#main.singleview #options h2 {
	display: block;
}
#main.singleview #options .purchaseoptions {
	float: left;
	width: 50%;
}

.purchaseoptions input {
	width: 196px;
}

.purchaseoptions .qty {
	width: 50px;
}

#main.singleview #options .actionoptions {
	float: right;
	width: 45%;
}
#main.singleview #options .actionoptions a.link {
	background-image: url(../images/nav-hover.gif);
	background-repeat: repeat-x;
	background-position: right top;
	padding-right: 10px;
	padding-left: 10px;
	border: solid 2px #2a2a2a;
	border-radius: 6px;
	background-color: #596354;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	color:#bfc4ba;
	line-height: 42px;
	height: 42px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	float: normal;
}
#main.singleview #options .actionoptions a.link.alt {
	background-image: url(../images/link2.gif);
	background-color: #293025;
}

.gallery-navigation {
    background-color: #596354;
    background-image: url("../images/nav-hover.gif");
    background-position: right top;
    background-repeat: repeat-x;
    margin: 2px;
    border-radius: 6px;
    padding-left: 20px;
    padding-right: 20px;
	float: left;
	line-height: 33px;
	text-decoration: none;
	color: #BFC4BA !important;
	font-weight: bold;
}

#breadcrumbs .disabled {
	background: #252525;
}

/* =Singleview (portrait)
-------------------------------------------------------------- */

#main.singleview.portrait #breadcrumbs, #main.singleview.square #breadcrumbs {
/*	margin-top: -10px!important;*/
	float: left;
	width: 100%;
	display: block;
}

#main.singleview.portrait #main-clm, #main.singleview.square #main-clm {
	clear:both;
/*	float: right;*/
	position: relative;
/*	padding: 30px 0 0 0;*/
}
#main.singleview.portrait #main-clm  .itemdetails, #main.singleview.square #main-clm  .itemdetails{
	float: right;
	width: 520px;
	position: relative;
	padding: 30px 0 0 0;
	margin: 0 20px 0 0 ;
}
#main.singleview.portrait #main-clm h1, #main.singleview.square #main-clm h1{ 
	clear: both;
}

#main.singleview.portrait .itemimg, #main.singleview.square .itemimg{
	width: 560px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
/*	background-image: url(../images/verticle-dash.png);
	background-repeat: repeat-y;
	background-position: left top;*/
	padding-bottom: 60px;
/*	padding-left: 2px;*/
	text-align: center;
	margin: 0 auto 0 auto;
}

/* =Singleview (landscape)
-------------------------------------------------------------- */

#main.singleview.landscape #breadcrumbs {
/*	position: absolute;
	top: -30px;
	right: 10px;*/
	float: left;
	width: 100%;
	display: block;
	margin-bottom:
}

#main.singleview.landscape #main-clm {
/*	background-image: url("../images/verticle-dash.png");
    background-position: left top;
    background-repeat: repeat-y;*/)
    margin: 50px -10px 0 0;
/*    padding-left: 2px;*/
    width: 1200px;
/*	padding-top: 1em;*/
}
#main.singleview.landscape #main-clm .itemintro { width: 550px; float: left;padding: 20px 0 0 20px; }
#main.singleview.landscape #main-clm #options { width: 500px; float: right;
	margin: 15px 20px 15px 0;}


/* =Menus (global)
-------------------------------------------------------------- */

div.menu ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
}

div.menu li {
	float: left;
	position: relative;    
}

/* =Menu
-------------------------------------------------------------- */

#main-menu {
	display: block;
	margin: 0;
	position: absolute;
	top: 90px;
	height: 66px;
	right: 0px;
}
#main-menu ul {    
	margin: 4px 0 0 0;
}
#main-menu div.menu li{
	line-height: 42px;
	padding: 0 15px;
}
#main-menu li.selected a {
	background-image: url(../images/nav-hover.gif);
	background-repeat: repeat-x;
	background-position: right top;
	padding-right: 20px;
	padding-left: 20px;
	border: solid 2px #2a2a2a;
	border-radius: 6px;
	background-color: #596354;
}
#main-menu li.selected a:hover {
	color:#bfc4ba!important;
}
#main-menu a {
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	color:#bfc4ba;	
	display: block;
	line-height: 42px;
	text-decoration: none;
	text-transform: uppercase;
}
#main-menu div.menu li.last {
	border: none;
	padding-right: none;
}
#main-menu a:hover, #main-menu li.selected ul a:hover, #sidebar ul li a:hover, #sidebar ul li.current a {
	color: #7f8779!important;	
}
#main-menu ul li.selected ul {
	left: 17px;
	}	
#main-menu ul ul {
	margin: 0px ;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 42px;
	left: 0px;
	float: left;
	width: 160px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	background: #596354;
	padding: 0px;
}
#main-menu ul ul li {
	min-width: 160px;
	background: none!important;
	padding: 0 4px!important;
	border: none!important;
}
#main-menu ul ul ul {
	left: 100%;
	top: 0;
}
#main-menu ul ul a {
	line-height: 1em;
	padding: 2px 12px;
	width: 140px;
	height: auto;
	margin: 0px;
	border: none;
	font: 12px/22px Arial, sans-serif;
	text-transform: capitalize;
	text-shadow: none;
}

#main-menu ul li.selected li a {
	background: none !important;
	border: none;
	padding: 2px 12px;
}
#main-menu ul li:hover > ul {
	display: block;
}


#cart-table {
	color: #FFFFFF;
	border: 0;
}

#cart-table td, #cart-table th {
	padding: 0.5em;
}

#cart-table th {
	border-bottom: 1px solid #666666;
	background: none;
}

#cart-table .cart-table-product-row {
	background: #333333;
}

#cart-table th {
	text-align: left;
}

header #social #cart-link {
    color: #BFC4BA;
	background-color: #596354;
    background-image: url("../images/nav-hover.gif");
    background-position: right top;
    background-repeat: repeat-x;
    border: 0.1em solid #2A2A2A;
    border-radius: 0.3em;
    padding-left: 1em;
    padding-right: 1em;
    display: block;
    float: left;
    line-height: 24px;
    margin-left: 5px;
    width: auto;
	font-weight: bold;
	color: #FFFFFF;
}

input[type=button], input[type=submit], .cart-action-link {
    background-color: #596354;
    background-image: url("../images/nav-hover.gif");
    background-position: right top;
    background-repeat: repeat-x;
    border: 2px solid #2A2A2A;
    border-radius: 6px 6px 6px 6px;
	padding: 0.5em 1em 0.5em 1em;
    font-family: 'Open Sans',sans-serif;
}

input[name=checkout] {
	font-weight: bold;
	color: #FFFFFF;
}

input[disabled=disabled] {
	background: #111111;
}

#paypal-btn {
	text-align: right;
	display: block;
}

#paypal-btn input, .cart-action-link {
	font-size: 150%;
}

#paypal-btn .cart-action-link {
	float: left;
	color: #FFFFFF;
}

#cart-table .cart-quantity {
	width: 84px;
}

#cart-table .cart-table-product-title {
	background-position: 5px 5px;
	background-repeat: no-repeat;
	padding-left: 110px;
	height: 85px;
}

#cart-table a {
	color: #CCCCCC;
}

#cart {
	padding: 10px;
}




.slide-directionNav a {
    cursor: pointer;
    opacity: 0.5;
    outline: medium none;
    position: absolute;
    top: 40%;
    z-index: 100;
}
.slide-directionNav a:hover {
    opacity: 1;
}
.slide-directionNav a:active {
    opacity: 0.75;
}
.slide-prevNav {
    background: url("../images/slider-nav-arrow-left.png") no-repeat scroll center center transparent;
    height: 20%;
    left: 0;
    text-indent: -9001px;
    width: 30px;
}
.slide-nextNav {
    background: url("../images/slider-nav-arrow-right.png") no-repeat scroll center center transparent;
    height: 20%;
    right: 0;
    text-indent: -9001px;
    width: 30px;
}
.slide-controlNav {
    bottom: 0;
    position: absolute;
    width: 100%;
}
.slide-controlNav-items {
    display: table;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-indent: 0;
    width: 100%;
}
.slide-controlNav-items li {
    display: table-cell;
}
.slide-controlNav a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    cursor: pointer;
    display: block;
    height: 5px;
    position: relative;
    text-indent: -9001px;
    width: auto;
    z-index: 9;
}
.slide-controlNav a:hover {
    background: none repeat scroll 0 0 rgba(100, 100, 100, 0.6);
}
.slide-controlNav a.active {
    background: none repeat scroll 0 0 rgba(159, 206, 100, 0.8);
}

.cform label {
	clear: left;
	line-height: normal;
}

#recaptcha_table {
	width: auto;
}

#recaptcha_area #recaptcha_table {
	border: none !important;
}

#recaptcha_logo, #recaptcha_tagline {
	display: none;
}

#close-slideshow {
	display: none;
	position: absolute;
	bottom: 30px;
	left: 50%;
	width: 300px;
	margin-left: -160px;
	padding: 10px;
	border-radius: 1em;
	color: #FFFFFF;
	font-size: 150%;
	z-index: 2000;
	background-image: url("../images/content-bg.png");
	background-repeat: repeat;
	text-align: center;
	font-weight: bold;
}

#close-slideshow small {
	font-size: 10pt;
	font-weight: normal;
}

#slide {
	height:635px;
	max-height: 635px;
	overflow: hidden;
}

#slideshow-button {
	background-image: url("../images/nav-hover.gif");
	background-position: right top;
	background-repeat: repeat-x;
    color: #BFC4BA;
}

.share-links {
	line-height: 28px;
	font-size: 14px;
	border-radius: 0.5em;
    background: none repeat scroll 0 0 #252525;
    border: 1px solid #343434;
	margin-top: 1em;
	padding: 0.5em 1em 0.5em 1em;
	font-weight: bold;
	height: 20px;
}

.at300b {
	width: 50px;
	overflow: hidden;
}

.addthis_button_facebook_like {
	width: 48px;
}

.addthis_button_tweet {
	width: 57px;
}

.addthis_button_pinterest_pinit {
	width: 41px
}

/*.share-links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
	display: block;
	min-height: 24px;
}

.share-links li {
	float: left;
	margin-right: 5px;
	line-height: 34px;
}

.share-links a {
	display: block;
	line-height: 20px;
}

.share-links a img {
	padding: 5px 5px;
}

.share-links #twitter {
	border-color: #7edeff;
	color: #1f7d9e;
	background: #e7efff url(../images/twitter.gif) 3px center no-repeat;
	padding-left: 16px;
	margin-right: 2px;
}

.share-links #twitter:hover {
	border-color: #64b0ca;
}

.share-links .fb-like {
	display: inline !important;
	width: 200px !important;
	vertical-align: middle;
}

.share-links .share-links-plugin {
	padding-top: 6px;
}

.share-links #facebook-share {
	padding-top: 1px;
}

.share-links .share-links-seperator {
	border-left: 1px solid #333333;
	margin-right: 0px;
	cursor: default;
}*/

.product-social {
	margin: 0;
	padding: 0;
	list-style: none;
	min-height: 24px;
}

.product-social li {
	display: block;
	float: left;
}

fieldset p {
	margin: 7px 0 7px 0;
}

#options {
	position: relative !important;
}

#add-product-form #add-to-cart {
	position: relative;
	margin-top:20px;
	bottom: 10px;
	right: 10px;
	font-weight: bold;
	color: #EEEEEE;
}

.post-list {
	border-collapse: collapse;
	width: 100%;
}

.post-list .post-image {
	padding: 1em;
}

.post-list .post-title {
	padding-top: 2em;
}

.post-list .post-item {
	border-bottom: 3px dashed #333333;
}

.post-list .post-content {
	display: block;
	color: #CCCCCC;
}

.post-item a {
	text-decoration: none;
}

.post {
/*	clear: both;*/
}

.post h3 {
	font-size: 200%;
}

.post h3 small {
	font-size: 60%;
}

.post-image {
	float: right;
}

.product-price {
	font-size: 200%;
	font-weight: bold;
	
}

.error {
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
    background-color: #F8F8F8;
    border: 1px solid #DFDFDF;
	padding: 1em 1em 1em 100px;
	font-weight: bold;

	background-image: url(../images/dialog-error.png);
	background-position: 20px center;
	background-repeat: no-repeat;
	border-color: #713a3a;
	background-color: #e2c7c7;
	color: #000000;
}
.fb-like span {
	display: block;
	height: 22px;
	overflow: hidden;
	position: relative;
	width: 140px !important /* set this to fit your needs when support international sites */;
}

.fb-like iframe {
	height: 62px;
	overflow: hidden;
	width: 55px !important;
}


.cta-button, .cta-button-right {
    background-color: #596354;
    background-image: url("../images/nav-hover.gif");
    background-position: right top;
    background-repeat: repeat-x;
    border: 2px solid #2A2A2A;
    border-radius: 6px 6px 6px 6px;
    color: #BFC4BA !important;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    line-height: 30px;
    padding: 8px 8px;
    text-decoration: none;
    text-transform: uppercase;
}

.cta-button-right {
	float: right;
	line-height: 1.3 !important;
}

#blog-item-share {
	margin: 1em 0;
}

.blog-item-comments {
	display: block;
	padding-top: 1em;
	clear: left;
}

/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }